<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4df72671c2d22c21df6aee95056bf125">
  <dict>
    <!--2020-04-28 10:28:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-04-28 10:28:05.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
